





a {
    text-decoration-line: none;
    color: black;
}
.botao a:hover {color: #ad9966}
.botao1 a:visited{color: #ad9966}

.botao {
    display: inline-block;
    letter-spacing: 2px;
    font-size: 13px;
    color: black;
    font-weight: 500;
    text-decoration: none;
    width: 4.5%;
}




body {
    font-family: "Roboto", sans-serif;
    overflow-x: hidden;
    background-color: #ffffff;
}

ul {
    list-style: none;
    padding: 0%;
}

header {
    text-align: center;
    position: sticky;
    top: 0;
    background-color:#ffffff;
    z-index: 1000;
    
    
}

.logo {
    width: 66.81px;
    height: 79.38px;

}

.logo2 {
    width: 20%;
    vertical-align: middle;
}



#sec01 {
    background-image: url(header-bg.png);
    height: 78vh;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

#roof {
    position: absolute;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#roofp {
    font-family: "Playfair Display", serif;
    font-size: 72px;
    font-weight: 500;
    letter-spacing: 10.8px;
    color: rgb(255, 255, 255);
    margin: 0px 0;
}


hr {
    border: 0;
    border-bottom: solid 1px white;
    margin: 16px 0;
}

#roofspan {
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    line-height: 1, 7;
    padding: 0px 0;
    text-align: center;

}


#sec02 {
    background-image: url(header-bg.png);
    height: 78vh;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}


.a1 {
    color: white;


}

.a1 a:hover {color: #ad9966}
#roofspan2 {
    font-size: 18px;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    line-height: 1, 7;
    padding: 0px 0;
    text-align: center;
    position: absolute;
    top: 95%;
    left: 50%;
    transform: translate(-50%, -50%);
}


.arrow {
    font-size: 30px;
    height: 18px;

}

.menu {
    margin-left: 250px;
    display: flex;
    align-items: center;
}

.menu p {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    text-align: center;
    text-align: left;
    width: 400px;
    color: #777;
}

.menut {
    width: 635px;
    align-items: center;
    margin-left: 10px
}

.menut h1 {
    font-family: "Playfair Display", serif;
    font-size: 48px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 7.2px;
    margin-bottom: 20px;
    margin-top: 100px;

}

.div1 {
    background-color: #f7e7d8;
    height: 93vh;
    width: 635px;
    margin-right: 250px;
    padding: 70px;
}

h3 {
    font-family: "Playfair Display", serif;

    text-align: center;
    font-style: italic;
    margin: 0 0 auto;
    padding: 0 0 auto;
    font: 21px;
}

p1 {

    margin-top: 15px;
    text-align: center;

}

.cardap {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;


}

hr1 {
    width: 400px;
    color: #777;
    text-align: center;
}

.desc {
    font-size: 14px;
    color: #777;
    margin-bottom: 20px;
    transform: translate(5%, 5%);

}



.imagens {
    width: 60%;
    margin: auto;
}

.imagens :hover img {
    filter: brightness(30%);
    transform: scale(1.3);
}

.sushi {
    position: relative;
    display: inline-block;
    top: -140px;
    left: -100px;
    overflow: hidden;
}

.pao {
    position: relative;
    display: inline-block;
    top: -500px;
    left: 500px;
   overflow: hidden;
}

.doce {
    position: relative;
    display: inline-block;
    top: -700px;
    left: -1px;
    overflow: hidden;
}

.comida {
    position: relative;
    display: inline-block;
    top: -1050px;
    left: 500px;
    overflow: hidden;
}

.formulario {
    display: inline-block;
    margin-top: -1000px;
    padding: 50px;
    width: 555px;
    height: 638px;
    background-color: #faf5f0;
    margin-left: 200px;
    vertical-align: middle;
    padding-top: 100px;
}



.data {
    display: inline-block;
    height: 38px;
    width: 255.5px
}

input {
    height: 38px;
    width: 530px;
    margin: 5px;
    
}

.tarea {
    height: 150px;
    width: 535px;
    margin: 5px;


}

.book{
    display: inline-block;

    margin-left: 800px;
    margin-top: -700px;
    text-align: left;
    width: 50%;
    
}

.book h1{
    font-size: 48px;
    font-family: "Playfair Display", serif;
     font-weight: normal;
}

.book p{
    font-size: 16px;
     font-family: "Roboto", sans-serif;
     color: #777;
}

    

.chef img{
    position: relative;
    display: inline-block;
    top: -580px;
    right: -800px; 
    
   
}

    .cheftxt{
        display: inline-block;
        top: -500px;
        width: 35%;
        margin-left: 200px;

    }

     .cheftxt h1{
       
        font-size: 48px;
         font-weight: normal;
          font-family: "Playfair Display", serif;

    }

    .cheftxt p{
        
        font-size: 16px;
        color: #777;
        text-align: left;
    }

    .ass{
        margin-left: 300px;
        margin-top: 50px;
    }

    #sec06 {
    background-image: url(callaction-bg.jpg);
    height: 68vh;
    width: 80%;
    margin-top: -400px;
    margin-left: 150px;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

    #foot{
        background-color: rgb(2, 2, 41);
        padding: 50px;
        width: 100%;
        text-align: center;
        margin-left: -10px;
        margin-bottom: -10px;
       
    }

    .divfoots{
        color: #fdfcfc;
        vertical-align: middle;
        display: inline-block;
        text-align: left;
        padding: 15px;
        font-family: "Playfair Display", serif;
         font-weight: normal;
        
        
    }

    
    .divfoot{
        color: #777;
        vertical-align: middle;
        display: inline-block;
        text-align: left;
         font-family: "Roboto", sans-serif;
        

        
        
    }

    .ulfoot{
        padding: 0 0;

        
    }

    .email{
         background-color: #04091e;
         width: 307px;
         padding-left: 15px;
          
    }

    .btns{
        min-height: 43.2px;
        width: 45px;
        background-color: #ad9966;
        margin-left: -10px;
      
        

    }

   .arr{
    color: white;
   font-size: 20px;
    
   }

   .copy{
    color: #777;
    display: inline-block;
    text-align: left;
    
   }
   .copys {
    display: inline-block;
    color: #ad9966;
    margin-left: 4px;
   }
       
   #foot .copy{
    text-align: left;
   }

   .loc{
    display: inline-block;
    text-align: left;
    margin-left: 150px;

   }

   .loc h1{
    font-size: 48px;
    font-family: "Playfair Display", serif;
     font-weight: normal;
   }

   .loc p{
    
    font-size: 16px;
     font-family: "Roboto", sans-serif;
     color: #777;
     margin-top: 25px;
     margin-bottom: 25px;
   }

   .map{
    margin-left: 100px;
    display: inline-block;
   }

   #sec07{
    margin-top: 100px;
    margin-bottom: 100px;
   }

    
  
   .chefmenu{
    display: inline-block;
        margin-top: -800px;
        width: 35%;
        margin-left: 850px;
        vertical-align: middle;

   }
   .chefmenu h1{
    font-size: 48px;
     font-family: "Playfair Display", serif;
      font-weight: normal;
   }
   .chefmenu p{
    font-size: 16px;
    font-family: "Roboto", sans-serif;
   }
   .chefimg{
    margin-left: 200px;
    margin-top: -70px;
    display: inline-block;
   }

   .assmenu{
    margin-left: 100px;
    margin-top: 70px;
   }

   #sec06menu {
    background-image: url(callaction-bg.jpg);
    height: 68vh;
    width: 80%;
    margin-top: 0 0;
    margin-left: 150px;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
   }

   .paoabout{
    display: inline-block;
        margin-top: -600px;
        width: 35%;
        margin-left: 800px;
        vertical-align: middle;

   }
   .paoabout h1{
    font-size: 58px;
     font-family: "Playfair Display", serif;
      font-weight: normal;
   }
   .paoabout p{
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    color: #777;
   }
   .aboutimg{
    margin-left: 200px;
    margin-top: 70px;
    display: inline-block;
   }
   
   .chefabout img{
    position: relative;
    display: inline-block;
    margin-top: -680px;
    right: -600px; 
    
   
}


    .chefabttxt{
       
        margin-top: 0 0;
        
        margin-left: 200px;
        vertical-align: middle;

    }
    .abt{
        display: inline-block;
        margin-top: 250px;
         margin-left: 70px;
        vertical-align: middle;
        width: 35%;
    }

    .abt h1{
         font-size: 48px;
     font-family: "Playfair Display", serif;
      font-weight: normal;
      

    }

    .abt p{  font-size: 16px;
    font-family: "Roboto", sans-serif;
    color: #777;
}
  
.sushi2 {
    position: relative;
    display: inline-block;
    top: 100px;
    left: -100px;
    overflow: hidden;
}

.pao2 {
    position: relative;
    display: inline-block;
    top: -340px;
    left: 500px;
   overflow: hidden;
}

.doce2 {
    position: relative;
    display: inline-block;
    margin-top: -440px;
    left: -1px;
    overflow: hidden;
}

.comida2 {
    position: relative;
    display: inline-block;
    top: -450px;
    left: 500px;
    overflow: hidden;
}